------ Car Paint Config made by itsDraik------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = flatfront,metal_detail,INT_CarPaint
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 0.4
FresnelC = 0.08
FlakesK = 0.06
BrightnessAdjustment = 0.5
SpecularBase = 0.2, 500
SpecularSun = 0.25, 900
ClearCoatThickness = 0.01



